@charset "utf-8";
/* CSS Document */

#container {
	width:968px;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
	color: #FFF;
	background-color: #000;
}#body {
	text-align: center;
}
h1 {
	float: left;
	height: 100px;
}
#main_image {
	background-image: url(../Images/ThreeAnchors_X_Line.png);
	background-repeat: no-repeat;
	height: 66px;
	width: 968px;
	padding-left: 25px;
}
#Menu, #Find_us, #Contact_us {
	width: 316px;
	float: left;
}
#Find_us, #Contact_us {
	margin-left: 10px;
}
h2 {
	font-family: crete-round, serif;
	margin: 0;
}
p1 {
	font-family: crete-round, serif;
	margin: 0;
}
body {
	background-color: #000;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #FFF;
	margin: 0px;
}
#header a {
	font-size: 20px;
	font-weight: bold;
	font-variant: small-caps;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	width: 100px;
	display: block;
}
#header ul li {
	float: left;
	padding: 0px;
	width: 150px;
}
#header {
	height: 150px;
	position: relative;
}
#header ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	position: absolute;
	right: 0px;
	bottom: 0px;
}
#Menu_coming {
	text-align: center;
	float: none;
}
#Location {
	text-align: center;
	float: none;
}
